# ProblemDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Type_** | **string** | A URI reference according to IETF RFC 3986 that identifies the problem type | [optional] [default to null]
**Title** | **string** | A short, human-readable summary of the problem type | [optional] [default to null]
**Status** | **int32** | The HTTP status code for this occurrence of the problem | [optional] [default to null]
**Detail** | **string** | A human-readable explanation specific to this occurrence of the problem | [optional] [default to null]
**Instance** | **string** | A URI reference that identifies the specific occurrence of the problem | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


